{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <h1 class="text-center">{{node.title}}</h1>
    <div class="row">
        <div class="col-lg-6"><p class="text-center"><img src="{{node.image_medium}}" alt="{{node.title}}"></p></div>
        <div class="col-lg-6">{{node.body|safe}}</div>
    </div>
</div>
<div class="items">
    <div class="container">{% include "core/tours-3.twig.html" with {'items':node.objs, 'book':page.book_tour} only %}</div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block front %}{% endblock %}